/*==============================================================================
*	absoluteの横のセンタリング
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	absoluteのleft,topのショートカット
==============================================================================*/
/*==============================================================================
*	rotate
==============================================================================*/
/*==============================================================================
*	scale
==============================================================================*/
/*==============================================================================
*	opacity
==============================================================================*/
/*==============================================================================
*	backgroundSize
==============================================================================*/
/*==============================================================================
*	borderRadius
==============================================================================*/
/*==============================================================================
*	createCircle
==============================================================================*/
/*==============================================================================
*	便利通常のcss
==============================================================================*/
.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

/*========================================================================================================================================================================
*
*	tiri.css
*
========================================================================================================================================================================*/
#Main .tiriContainer {
  position: absolute;
  z-index: 5;
  height: 1000px;
  width: 2px;
  left: 50%;
  margin-left: -710px;
  display: none;
  /*-----------全体のy軸移動------------*/
}
#Main .tiriContainer .block {
  position: absolute;
  z-index: 10;
}
#Main .tiriContainer .block div {
  position: absolute;
  filter: inherit;
}
#Main .tiriContainer .animateBlock {
  -webkit-animation: upFunc 40s linear infinite;
  -moz-animation: upFunc 40s linear infinite;
  -ms-animation: upFunc 40s linear infinite;
  -o-animation: upFunc 40s linear infinite;
  animation: upFunc 40s linear infinite;
  /*-----------アニメーション------------*/
}
#Main .tiriContainer .animateBlock .animate1 {
  -webkit-animation: keyFrame1 10s infinite;
}
#Main .tiriContainer .animateBlock .animate2 {
  -webkit-animation: keyFrame2 7s infinite;
}
#Main .tiriContainer .animateBlock .animate3 {
  -webkit-animation: keyFrame3 13s infinite;
}
#Main .tiriContainer .animateBlock .animate4 {
  -webkit-animation: keyFrame4 25s infinite;
}
#Main .tiriContainer .animateBlock .animate5 {
  -webkit-animation: keyFrame5 12s infinite;
}
#Main .tiriContainer .animateBlock .animate6 {
  -webkit-animation: keyFrame1 16s infinite;
}
#Main .tiriContainer .animateBlock .animate1 {
  -moz-animation: keyFrame1 10s infinite;
}
#Main .tiriContainer .animateBlock .animate2 {
  -moz-animation: keyFrame2 7s infinite;
}
#Main .tiriContainer .animateBlock .animate3 {
  -moz-animation: keyFrame3 13s infinite;
}
#Main .tiriContainer .animateBlock .animate4 {
  -moz-animation: keyFrame4 25s infinite;
}
#Main .tiriContainer .animateBlock .animate5 {
  -moz-animation: keyFrame5 12s infinite;
}
#Main .tiriContainer .animateBlock .animate6 {
  -moz-animation: keyFrame1 16s infinite;
}
#Main .tiriContainer .animateBlock .animate1 {
  -ms-animation: keyFrame1 10s infinite;
}
#Main .tiriContainer .animateBlock .animate2 {
  -ms-animation: keyFrame2 7s infinite;
}
#Main .tiriContainer .animateBlock .animate3 {
  -ms-animation: keyFrame3 13s infinite;
}
#Main .tiriContainer .animateBlock .animate4 {
  -ms-animation: keyFrame4 25s infinite;
}
#Main .tiriContainer .animateBlock .animate5 {
  -ms-animation: keyFrame5 12s infinite;
}
#Main .tiriContainer .animateBlock .animate6 {
  -ms-animation: keyFrame1 16s infinite;
}
#Main .tiriContainer .animateBlock .animate1 {
  -o-animation: keyFrame1 10s infinite;
}
#Main .tiriContainer .animateBlock .animate2 {
  -o-animation: keyFrame2 7s infinite;
}
#Main .tiriContainer .animateBlock .animate3 {
  -o-animation: keyFrame3 13s infinite;
}
#Main .tiriContainer .animateBlock .animate4 {
  -o-animation: keyFrame4 25s infinite;
}
#Main .tiriContainer .animateBlock .animate5 {
  -o-animation: keyFrame5 12s infinite;
}
#Main .tiriContainer .animateBlock .animate6 {
  -o-animation: keyFrame1 16s infinite;
}
#Main .tiriContainer .animateBlock .animate1 {
  animation: keyFrame1 10s infinite;
}
#Main .tiriContainer .animateBlock .animate2 {
  animation: keyFrame2 7s infinite;
}
#Main .tiriContainer .animateBlock .animate3 {
  animation: keyFrame3 13s infinite;
}
#Main .tiriContainer .animateBlock .animate4 {
  animation: keyFrame4 25s infinite;
}
#Main .tiriContainer .animateBlock .animate5 {
  animation: keyFrame5 12s infinite;
}
#Main .tiriContainer .animateBlock .animate6 {
  animation: keyFrame1 16s infinite;
}

/*---------------------------------------------------------------------------------
*
*  keyframe
*
---------------------------------------------------------------------------------*/
@-webkit-keyframes upFunc {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-1500px);
    -moz-transform: translateY(-1500px);
    -ms-transform: translateY(-1500px);
    -o-transform: translateY(-1500px);
    transform: translateY(-1500px);
  }
}

@-moz-keyframes upFunc {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-1500px);
    -moz-transform: translateY(-1500px);
    -ms-transform: translateY(-1500px);
    -o-transform: translateY(-1500px);
    transform: translateY(-1500px);
  }
}

@-ms-keyframes upFunc {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-1500px);
    -moz-transform: translateY(-1500px);
    -ms-transform: translateY(-1500px);
    -o-transform: translateY(-1500px);
    transform: translateY(-1500px);
  }
}

@-o-keyframes upFunc {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-1500px);
    -moz-transform: translateY(-1500px);
    -ms-transform: translateY(-1500px);
    -o-transform: translateY(-1500px);
    transform: translateY(-1500px);
  }
}

@keyframes upFunc {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-1500px);
    -moz-transform: translateY(-1500px);
    -ms-transform: translateY(-1500px);
    -o-transform: translateY(-1500px);
    transform: translateY(-1500px);
  }
}

@-webkit-keyframes keyFrame1 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -moz-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -ms-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -o-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-moz-keyframes keyFrame1 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -moz-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -ms-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -o-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-ms-keyframes keyFrame1 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -moz-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -ms-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -o-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-o-keyframes keyFrame1 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -moz-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -ms-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -o-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@keyframes keyFrame1 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -moz-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -ms-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    -o-transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    transform: rotate(-45deg) skewX(20deg) rotateY(0deg) translate(-80px, -10px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-webkit-keyframes keyFrame2 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -moz-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -ms-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -o-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-moz-keyframes keyFrame2 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -moz-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -ms-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -o-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-ms-keyframes keyFrame2 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -moz-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -ms-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -o-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-o-keyframes keyFrame2 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -moz-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -ms-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -o-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@keyframes keyFrame2 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -moz-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -ms-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    -o-transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    transform: rotate(90deg) skewX(10deg) rotateY(0deg) translate(-30px, 20px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-webkit-keyframes keyFrame3 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -moz-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -ms-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -o-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }
}

@-moz-keyframes keyFrame3 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -moz-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -ms-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -o-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }
}

@-ms-keyframes keyFrame3 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -moz-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -ms-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -o-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }
}

@-o-keyframes keyFrame3 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -moz-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -ms-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -o-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }
}

@keyframes keyFrame3 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -moz-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -ms-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    -o-transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    transform: rotate(180deg) skewX(40deg) rotateY(0) translate(20px, 30px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0deg) translate(0, 0);
    opacity: 1;
  }
}

@-webkit-keyframes keyFrame4 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -moz-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -ms-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -o-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-moz-keyframes keyFrame4 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -moz-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -ms-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -o-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-ms-keyframes keyFrame4 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -moz-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -ms-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -o-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-o-keyframes keyFrame4 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -moz-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -ms-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -o-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@keyframes keyFrame4 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -moz-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -ms-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    -o-transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    transform: rotate(45deg) skewX(10deg) rotateY(0deg) translate(100px, 12px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-webkit-keyframes keyFrame5 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -moz-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -ms-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -o-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-moz-keyframes keyFrame5 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -moz-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -ms-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -o-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-ms-keyframes keyFrame5 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -moz-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -ms-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -o-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@-o-keyframes keyFrame5 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -moz-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -ms-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -o-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}

@keyframes keyFrame5 {
  0% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }

  50% {
    -webkit-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -moz-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -ms-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    -o-transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    transform: rotate(125deg) skewX(14deg) rotateY(0deg) translate(-130px, 15px);
    opacity: 0;
  }

  100% {
    -webkit-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -moz-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -ms-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    -o-transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    transform: rotate(0) skewX(0) rotateY(0) translate(0, 0);
    opacity: 1;
  }
}
